2020-10-22 23:15:00 2021-02-19 17:58:00

In Network Security Services before 3.44, a malformed Netscape Certificate Sequence can cause NSS to crash, resulting in a denial of service.